namespace 二维比较
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.groupBox_axis2 = new System.Windows.Forms.GroupBox();
            this.comboBox_2CmpMode = new System.Windows.Forms.ComboBox();
            this.label_2CmpMode = new System.Windows.Forms.Label();
            this.numericUpDown_2CmpPos = new System.Windows.Forms.NumericUpDown();
            this.label_2CmpPos = new System.Windows.Forms.Label();
            this.label_2compareSource = new System.Windows.Forms.Label();
            this.comboBox_2compareSource = new System.Windows.Forms.ComboBox();
            this.label_2axisNo = new System.Windows.Forms.Label();
            this.comboBox_2axisNo = new System.Windows.Forms.ComboBox();
            this.groupBox_axis1 = new System.Windows.Forms.GroupBox();
            this.comboBox_1cmpMode = new System.Windows.Forms.ComboBox();
            this.label_1CmpMode = new System.Windows.Forms.Label();
            this.numericUpDown_1cmpPos = new System.Windows.Forms.NumericUpDown();
            this.label_1CmpPos = new System.Windows.Forms.Label();
            this.label_1compareSource = new System.Windows.Forms.Label();
            this.comboBox_1compareSource = new System.Windows.Forms.ComboBox();
            this.label_1axisNo = new System.Windows.Forms.Label();
            this.comboBox_1axisNo = new System.Windows.Forms.ComboBox();
            this.numericUpDown_ioOutTime = new System.Windows.Forms.NumericUpDown();
            this.label_ioOutTime = new System.Windows.Forms.Label();
            this.comboBox_triggerPrm = new System.Windows.Forms.ComboBox();
            this.comboBox_triggerMode = new System.Windows.Forms.ComboBox();
            this.label_triggerMode = new System.Windows.Forms.Label();
            this.label_triggerPrm = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.button5 = new System.Windows.Forms.Button();
            this.pictureBox2 = new System.Windows.Forms.PictureBox();
            this.button4 = new System.Windows.Forms.Button();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.button13 = new System.Windows.Forms.Button();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.textBox4 = new System.Windows.Forms.TextBox();
            this.textBox5 = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.textBox6 = new System.Windows.Forms.TextBox();
            this.label9 = new System.Windows.Forms.Label();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.textBox3 = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.textBox_runningPoint = new System.Windows.Forms.TextBox();
            this.label_runningPoint = new System.Windows.Forms.Label();
            this.textBox_enableState = new System.Windows.Forms.TextBox();
            this.label_enableState = new System.Windows.Forms.Label();
            this.textBox_usablePoints = new System.Windows.Forms.TextBox();
            this.label_usablePoints = new System.Windows.Forms.Label();
            this.textBox_yetPoints = new System.Windows.Forms.TextBox();
            this.label_yetPoints = new System.Windows.Forms.Label();
            this.button3 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.groupBox_axis2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_2CmpPos)).BeginInit();
            this.groupBox_axis1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_1cmpPos)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_ioOutTime)).BeginInit();
            this.groupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.groupBox3.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox_axis2
            // 
            this.groupBox_axis2.Controls.Add(this.comboBox_2CmpMode);
            this.groupBox_axis2.Controls.Add(this.label_2CmpMode);
            this.groupBox_axis2.Controls.Add(this.numericUpDown_2CmpPos);
            this.groupBox_axis2.Controls.Add(this.label_2CmpPos);
            this.groupBox_axis2.Controls.Add(this.label_2compareSource);
            this.groupBox_axis2.Controls.Add(this.comboBox_2compareSource);
            this.groupBox_axis2.Controls.Add(this.label_2axisNo);
            this.groupBox_axis2.Controls.Add(this.comboBox_2axisNo);
            this.groupBox_axis2.Location = new System.Drawing.Point(288, 12);
            this.groupBox_axis2.Name = "groupBox_axis2";
            this.groupBox_axis2.Size = new System.Drawing.Size(270, 201);
            this.groupBox_axis2.TabIndex = 3;
            this.groupBox_axis2.TabStop = false;
            this.groupBox_axis2.Text = "第二轴";
            // 
            // comboBox_2CmpMode
            // 
            this.comboBox_2CmpMode.BackColor = System.Drawing.SystemColors.Control;
            this.comboBox_2CmpMode.DisplayMember = "1";
            this.comboBox_2CmpMode.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_2CmpMode.FormattingEnabled = true;
            this.comboBox_2CmpMode.Location = new System.Drawing.Point(114, 160);
            this.comboBox_2CmpMode.Name = "comboBox_2CmpMode";
            this.comboBox_2CmpMode.Size = new System.Drawing.Size(135, 20);
            this.comboBox_2CmpMode.TabIndex = 85;
            // 
            // label_2CmpMode
            // 
            this.label_2CmpMode.AutoSize = true;
            this.label_2CmpMode.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_2CmpMode.Location = new System.Drawing.Point(10, 162);
            this.label_2CmpMode.Name = "label_2CmpMode";
            this.label_2CmpMode.Size = new System.Drawing.Size(65, 12);
            this.label_2CmpMode.TabIndex = 84;
            this.label_2CmpMode.Text = "比较模式：";
            // 
            // numericUpDown_2CmpPos
            // 
            this.numericUpDown_2CmpPos.DecimalPlaces = 3;
            this.numericUpDown_2CmpPos.Location = new System.Drawing.Point(114, 116);
            this.numericUpDown_2CmpPos.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.numericUpDown_2CmpPos.Minimum = new decimal(new int[] {
            -1,
            0,
            0,
            -2147483648});
            this.numericUpDown_2CmpPos.Name = "numericUpDown_2CmpPos";
            this.numericUpDown_2CmpPos.Size = new System.Drawing.Size(135, 21);
            this.numericUpDown_2CmpPos.TabIndex = 83;
            this.numericUpDown_2CmpPos.Value = new decimal(new int[] {
            7000,
            0,
            0,
            0});
            // 
            // label_2CmpPos
            // 
            this.label_2CmpPos.AutoSize = true;
            this.label_2CmpPos.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_2CmpPos.Location = new System.Drawing.Point(10, 117);
            this.label_2CmpPos.Name = "label_2CmpPos";
            this.label_2CmpPos.Size = new System.Drawing.Size(65, 12);
            this.label_2CmpPos.TabIndex = 82;
            this.label_2CmpPos.Text = "比较位置：";
            // 
            // label_2compareSource
            // 
            this.label_2compareSource.AutoSize = true;
            this.label_2compareSource.Location = new System.Drawing.Point(10, 73);
            this.label_2compareSource.Name = "label_2compareSource";
            this.label_2compareSource.Size = new System.Drawing.Size(77, 12);
            this.label_2compareSource.TabIndex = 80;
            this.label_2compareSource.Text = "比较源选择：";
            // 
            // comboBox_2compareSource
            // 
            this.comboBox_2compareSource.BackColor = System.Drawing.SystemColors.Control;
            this.comboBox_2compareSource.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_2compareSource.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.comboBox_2compareSource.FormattingEnabled = true;
            this.comboBox_2compareSource.Location = new System.Drawing.Point(114, 70);
            this.comboBox_2compareSource.Name = "comboBox_2compareSource";
            this.comboBox_2compareSource.Size = new System.Drawing.Size(135, 20);
            this.comboBox_2compareSource.TabIndex = 81;
            // 
            // label_2axisNo
            // 
            this.label_2axisNo.AutoSize = true;
            this.label_2axisNo.Location = new System.Drawing.Point(10, 27);
            this.label_2axisNo.Name = "label_2axisNo";
            this.label_2axisNo.Size = new System.Drawing.Size(65, 12);
            this.label_2axisNo.TabIndex = 78;
            this.label_2axisNo.Text = "比较轴号：";
            // 
            // comboBox_2axisNo
            // 
            this.comboBox_2axisNo.BackColor = System.Drawing.SystemColors.Control;
            this.comboBox_2axisNo.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_2axisNo.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.comboBox_2axisNo.FormattingEnabled = true;
            this.comboBox_2axisNo.Location = new System.Drawing.Point(114, 24);
            this.comboBox_2axisNo.Name = "comboBox_2axisNo";
            this.comboBox_2axisNo.Size = new System.Drawing.Size(135, 20);
            this.comboBox_2axisNo.TabIndex = 79;
            // 
            // groupBox_axis1
            // 
            this.groupBox_axis1.Controls.Add(this.comboBox_1cmpMode);
            this.groupBox_axis1.Controls.Add(this.label_1CmpMode);
            this.groupBox_axis1.Controls.Add(this.numericUpDown_1cmpPos);
            this.groupBox_axis1.Controls.Add(this.label_1CmpPos);
            this.groupBox_axis1.Controls.Add(this.label_1compareSource);
            this.groupBox_axis1.Controls.Add(this.comboBox_1compareSource);
            this.groupBox_axis1.Controls.Add(this.label_1axisNo);
            this.groupBox_axis1.Controls.Add(this.comboBox_1axisNo);
            this.groupBox_axis1.Location = new System.Drawing.Point(12, 12);
            this.groupBox_axis1.Name = "groupBox_axis1";
            this.groupBox_axis1.Size = new System.Drawing.Size(257, 201);
            this.groupBox_axis1.TabIndex = 2;
            this.groupBox_axis1.TabStop = false;
            this.groupBox_axis1.Text = "第一轴";
            // 
            // comboBox_1cmpMode
            // 
            this.comboBox_1cmpMode.BackColor = System.Drawing.SystemColors.Control;
            this.comboBox_1cmpMode.DisplayMember = "1";
            this.comboBox_1cmpMode.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_1cmpMode.FormattingEnabled = true;
            this.comboBox_1cmpMode.Location = new System.Drawing.Point(114, 160);
            this.comboBox_1cmpMode.Name = "comboBox_1cmpMode";
            this.comboBox_1cmpMode.Size = new System.Drawing.Size(135, 20);
            this.comboBox_1cmpMode.TabIndex = 85;
            // 
            // label_1CmpMode
            // 
            this.label_1CmpMode.AutoSize = true;
            this.label_1CmpMode.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_1CmpMode.Location = new System.Drawing.Point(10, 162);
            this.label_1CmpMode.Name = "label_1CmpMode";
            this.label_1CmpMode.Size = new System.Drawing.Size(65, 12);
            this.label_1CmpMode.TabIndex = 84;
            this.label_1CmpMode.Text = "比较模式：";
            // 
            // numericUpDown_1cmpPos
            // 
            this.numericUpDown_1cmpPos.DecimalPlaces = 3;
            this.numericUpDown_1cmpPos.Location = new System.Drawing.Point(114, 116);
            this.numericUpDown_1cmpPos.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.numericUpDown_1cmpPos.Minimum = new decimal(new int[] {
            -1,
            0,
            0,
            -2147483648});
            this.numericUpDown_1cmpPos.Name = "numericUpDown_1cmpPos";
            this.numericUpDown_1cmpPos.Size = new System.Drawing.Size(135, 21);
            this.numericUpDown_1cmpPos.TabIndex = 83;
            this.numericUpDown_1cmpPos.Value = new decimal(new int[] {
            5000,
            0,
            0,
            0});
            // 
            // label_1CmpPos
            // 
            this.label_1CmpPos.AutoSize = true;
            this.label_1CmpPos.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_1CmpPos.Location = new System.Drawing.Point(10, 117);
            this.label_1CmpPos.Name = "label_1CmpPos";
            this.label_1CmpPos.Size = new System.Drawing.Size(65, 12);
            this.label_1CmpPos.TabIndex = 82;
            this.label_1CmpPos.Text = "比较位置：";
            // 
            // label_1compareSource
            // 
            this.label_1compareSource.AutoSize = true;
            this.label_1compareSource.Location = new System.Drawing.Point(10, 73);
            this.label_1compareSource.Name = "label_1compareSource";
            this.label_1compareSource.Size = new System.Drawing.Size(77, 12);
            this.label_1compareSource.TabIndex = 80;
            this.label_1compareSource.Text = "比较源选择：";
            // 
            // comboBox_1compareSource
            // 
            this.comboBox_1compareSource.BackColor = System.Drawing.SystemColors.Control;
            this.comboBox_1compareSource.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_1compareSource.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.comboBox_1compareSource.FormattingEnabled = true;
            this.comboBox_1compareSource.Location = new System.Drawing.Point(114, 70);
            this.comboBox_1compareSource.Name = "comboBox_1compareSource";
            this.comboBox_1compareSource.Size = new System.Drawing.Size(135, 20);
            this.comboBox_1compareSource.TabIndex = 81;
            // 
            // label_1axisNo
            // 
            this.label_1axisNo.AutoSize = true;
            this.label_1axisNo.Location = new System.Drawing.Point(10, 27);
            this.label_1axisNo.Name = "label_1axisNo";
            this.label_1axisNo.Size = new System.Drawing.Size(65, 12);
            this.label_1axisNo.TabIndex = 78;
            this.label_1axisNo.Text = "比较轴号：";
            // 
            // comboBox_1axisNo
            // 
            this.comboBox_1axisNo.BackColor = System.Drawing.SystemColors.Control;
            this.comboBox_1axisNo.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_1axisNo.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.comboBox_1axisNo.FormattingEnabled = true;
            this.comboBox_1axisNo.Location = new System.Drawing.Point(114, 24);
            this.comboBox_1axisNo.Name = "comboBox_1axisNo";
            this.comboBox_1axisNo.Size = new System.Drawing.Size(135, 20);
            this.comboBox_1axisNo.TabIndex = 79;
            // 
            // numericUpDown_ioOutTime
            // 
            this.numericUpDown_ioOutTime.DecimalPlaces = 3;
            this.numericUpDown_ioOutTime.Location = new System.Drawing.Point(400, 227);
            this.numericUpDown_ioOutTime.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.numericUpDown_ioOutTime.Minimum = new decimal(new int[] {
            -1,
            0,
            0,
            -2147483648});
            this.numericUpDown_ioOutTime.Name = "numericUpDown_ioOutTime";
            this.numericUpDown_ioOutTime.Size = new System.Drawing.Size(135, 21);
            this.numericUpDown_ioOutTime.TabIndex = 35;
            // 
            // label_ioOutTime
            // 
            this.label_ioOutTime.AutoSize = true;
            this.label_ioOutTime.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_ioOutTime.Location = new System.Drawing.Point(296, 229);
            this.label_ioOutTime.Name = "label_ioOutTime";
            this.label_ioOutTime.Size = new System.Drawing.Size(89, 12);
            this.label_ioOutTime.TabIndex = 34;
            this.label_ioOutTime.Text = "IO输出时间(s):";
            // 
            // comboBox_triggerPrm
            // 
            this.comboBox_triggerPrm.BackColor = System.Drawing.SystemColors.Control;
            this.comboBox_triggerPrm.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_triggerPrm.FormattingEnabled = true;
            this.comboBox_triggerPrm.Location = new System.Drawing.Point(124, 264);
            this.comboBox_triggerPrm.Name = "comboBox_triggerPrm";
            this.comboBox_triggerPrm.Size = new System.Drawing.Size(135, 20);
            this.comboBox_triggerPrm.TabIndex = 33;
            // 
            // comboBox_triggerMode
            // 
            this.comboBox_triggerMode.BackColor = System.Drawing.SystemColors.Control;
            this.comboBox_triggerMode.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_triggerMode.FormattingEnabled = true;
            this.comboBox_triggerMode.Location = new System.Drawing.Point(124, 223);
            this.comboBox_triggerMode.Name = "comboBox_triggerMode";
            this.comboBox_triggerMode.Size = new System.Drawing.Size(135, 20);
            this.comboBox_triggerMode.TabIndex = 32;
            this.comboBox_triggerMode.SelectedIndexChanged += new System.EventHandler(this.comboBox_triggerMode_SelectedIndexChanged);
            // 
            // label_triggerMode
            // 
            this.label_triggerMode.AutoSize = true;
            this.label_triggerMode.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_triggerMode.Location = new System.Drawing.Point(20, 227);
            this.label_triggerMode.Name = "label_triggerMode";
            this.label_triggerMode.Size = new System.Drawing.Size(65, 12);
            this.label_triggerMode.TabIndex = 31;
            this.label_triggerMode.Text = "触发模式：";
            // 
            // label_triggerPrm
            // 
            this.label_triggerPrm.AutoSize = true;
            this.label_triggerPrm.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_triggerPrm.Location = new System.Drawing.Point(20, 268);
            this.label_triggerPrm.Name = "label_triggerPrm";
            this.label_triggerPrm.Size = new System.Drawing.Size(65, 12);
            this.label_triggerPrm.TabIndex = 30;
            this.label_triggerPrm.Text = "触发参数：";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.button13);
            this.groupBox2.Controls.Add(this.button5);
            this.groupBox2.Controls.Add(this.pictureBox2);
            this.groupBox2.Controls.Add(this.button4);
            this.groupBox2.Controls.Add(this.pictureBox1);
            this.groupBox2.Controls.Add(this.groupBox3);
            this.groupBox2.Controls.Add(this.textBox_runningPoint);
            this.groupBox2.Controls.Add(this.label_runningPoint);
            this.groupBox2.Controls.Add(this.textBox_enableState);
            this.groupBox2.Controls.Add(this.label_enableState);
            this.groupBox2.Controls.Add(this.textBox_usablePoints);
            this.groupBox2.Controls.Add(this.label_usablePoints);
            this.groupBox2.Controls.Add(this.textBox_yetPoints);
            this.groupBox2.Controls.Add(this.label_yetPoints);
            this.groupBox2.Location = new System.Drawing.Point(12, 290);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(546, 270);
            this.groupBox2.TabIndex = 36;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "状态监控";
            // 
            // button5
            // 
            this.button5.Location = new System.Drawing.Point(261, 222);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(56, 32);
            this.button5.TabIndex = 84;
            this.button5.Text = "Output1";
            this.button5.UseVisualStyleBackColor = true;
            this.button5.Click += new System.EventHandler(this.button5_Click);
            // 
            // pictureBox2
            // 
            this.pictureBox2.BackColor = System.Drawing.Color.Red;
            this.pictureBox2.Location = new System.Drawing.Point(223, 222);
            this.pictureBox2.Name = "pictureBox2";
            this.pictureBox2.Size = new System.Drawing.Size(32, 32);
            this.pictureBox2.TabIndex = 83;
            this.pictureBox2.TabStop = false;
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(55, 222);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(56, 32);
            this.button4.TabIndex = 82;
            this.button4.Text = "Output0";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // pictureBox1
            // 
            this.pictureBox1.BackColor = System.Drawing.Color.Red;
            this.pictureBox1.Location = new System.Drawing.Point(17, 222);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(32, 32);
            this.pictureBox1.TabIndex = 81;
            this.pictureBox1.TabStop = false;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.groupBox5);
            this.groupBox3.Controls.Add(this.groupBox4);
            this.groupBox3.Location = new System.Drawing.Point(6, 79);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(527, 137);
            this.groupBox3.TabIndex = 80;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "轴运动监控";
            // 
            // button13
            // 
            this.button13.Location = new System.Drawing.Point(407, 222);
            this.button13.Name = "button13";
            this.button13.Size = new System.Drawing.Size(109, 33);
            this.button13.TabIndex = 88;
            this.button13.Text = "位置清除";
            this.button13.UseVisualStyleBackColor = true;
            this.button13.Click += new System.EventHandler(this.button13_Click);
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.textBox4);
            this.groupBox5.Controls.Add(this.textBox5);
            this.groupBox5.Controls.Add(this.label7);
            this.groupBox5.Controls.Add(this.label8);
            this.groupBox5.Controls.Add(this.textBox6);
            this.groupBox5.Controls.Add(this.label9);
            this.groupBox5.Location = new System.Drawing.Point(267, 15);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(251, 114);
            this.groupBox5.TabIndex = 87;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "轴1";
            // 
            // textBox4
            // 
            this.textBox4.Location = new System.Drawing.Point(82, 51);
            this.textBox4.Margin = new System.Windows.Forms.Padding(2);
            this.textBox4.Name = "textBox4";
            this.textBox4.ReadOnly = true;
            this.textBox4.Size = new System.Drawing.Size(158, 21);
            this.textBox4.TabIndex = 83;
            // 
            // textBox5
            // 
            this.textBox5.Location = new System.Drawing.Point(82, 87);
            this.textBox5.Margin = new System.Windows.Forms.Padding(2);
            this.textBox5.Name = "textBox5";
            this.textBox5.ReadOnly = true;
            this.textBox5.Size = new System.Drawing.Size(158, 21);
            this.textBox5.TabIndex = 85;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label7.Location = new System.Drawing.Point(11, 21);
            this.label7.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(65, 12);
            this.label7.TabIndex = 80;
            this.label7.Text = "指令速度：";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label8.Location = new System.Drawing.Point(11, 92);
            this.label8.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(65, 12);
            this.label8.TabIndex = 84;
            this.label8.Text = "运动状态：";
            // 
            // textBox6
            // 
            this.textBox6.Location = new System.Drawing.Point(82, 16);
            this.textBox6.Margin = new System.Windows.Forms.Padding(2);
            this.textBox6.Name = "textBox6";
            this.textBox6.ReadOnly = true;
            this.textBox6.Size = new System.Drawing.Size(158, 21);
            this.textBox6.TabIndex = 81;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label9.Location = new System.Drawing.Point(11, 56);
            this.label9.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(65, 12);
            this.label9.TabIndex = 82;
            this.label9.Text = "指令位置：";
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.textBox2);
            this.groupBox4.Controls.Add(this.textBox3);
            this.groupBox4.Controls.Add(this.label4);
            this.groupBox4.Controls.Add(this.label6);
            this.groupBox4.Controls.Add(this.textBox1);
            this.groupBox4.Controls.Add(this.label5);
            this.groupBox4.Location = new System.Drawing.Point(6, 15);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(245, 114);
            this.groupBox4.TabIndex = 86;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "轴0";
            // 
            // textBox2
            // 
            this.textBox2.Location = new System.Drawing.Point(82, 51);
            this.textBox2.Margin = new System.Windows.Forms.Padding(2);
            this.textBox2.Name = "textBox2";
            this.textBox2.ReadOnly = true;
            this.textBox2.Size = new System.Drawing.Size(158, 21);
            this.textBox2.TabIndex = 83;
            // 
            // textBox3
            // 
            this.textBox3.Location = new System.Drawing.Point(82, 87);
            this.textBox3.Margin = new System.Windows.Forms.Padding(2);
            this.textBox3.Name = "textBox3";
            this.textBox3.ReadOnly = true;
            this.textBox3.Size = new System.Drawing.Size(158, 21);
            this.textBox3.TabIndex = 85;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label4.Location = new System.Drawing.Point(11, 21);
            this.label4.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(65, 12);
            this.label4.TabIndex = 80;
            this.label4.Text = "指令速度：";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label6.Location = new System.Drawing.Point(11, 92);
            this.label6.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(65, 12);
            this.label6.TabIndex = 84;
            this.label6.Text = "运动状态：";
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(82, 16);
            this.textBox1.Margin = new System.Windows.Forms.Padding(2);
            this.textBox1.Name = "textBox1";
            this.textBox1.ReadOnly = true;
            this.textBox1.Size = new System.Drawing.Size(158, 21);
            this.textBox1.TabIndex = 81;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label5.Location = new System.Drawing.Point(11, 56);
            this.label5.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(65, 12);
            this.label5.TabIndex = 82;
            this.label5.Text = "指令位置：";
            // 
            // textBox_runningPoint
            // 
            this.textBox_runningPoint.Location = new System.Drawing.Point(118, 53);
            this.textBox_runningPoint.Margin = new System.Windows.Forms.Padding(2);
            this.textBox_runningPoint.Name = "textBox_runningPoint";
            this.textBox_runningPoint.ReadOnly = true;
            this.textBox_runningPoint.Size = new System.Drawing.Size(139, 21);
            this.textBox_runningPoint.TabIndex = 79;
            // 
            // label_runningPoint
            // 
            this.label_runningPoint.AutoSize = true;
            this.label_runningPoint.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_runningPoint.Location = new System.Drawing.Point(10, 55);
            this.label_runningPoint.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label_runningPoint.Name = "label_runningPoint";
            this.label_runningPoint.Size = new System.Drawing.Size(101, 12);
            this.label_runningPoint.TabIndex = 78;
            this.label_runningPoint.Text = "当前比较位置点：";
            // 
            // textBox_enableState
            // 
            this.textBox_enableState.Location = new System.Drawing.Point(118, 17);
            this.textBox_enableState.Margin = new System.Windows.Forms.Padding(2);
            this.textBox_enableState.Name = "textBox_enableState";
            this.textBox_enableState.ReadOnly = true;
            this.textBox_enableState.Size = new System.Drawing.Size(139, 21);
            this.textBox_enableState.TabIndex = 77;
            this.textBox_enableState.Text = "未启用";
            // 
            // label_enableState
            // 
            this.label_enableState.AutoSize = true;
            this.label_enableState.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_enableState.Location = new System.Drawing.Point(10, 20);
            this.label_enableState.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label_enableState.Name = "label_enableState";
            this.label_enableState.Size = new System.Drawing.Size(101, 12);
            this.label_enableState.TabIndex = 76;
            this.label_enableState.Text = "比较器使能状态：";
            // 
            // textBox_usablePoints
            // 
            this.textBox_usablePoints.Location = new System.Drawing.Point(385, 52);
            this.textBox_usablePoints.Margin = new System.Windows.Forms.Padding(2);
            this.textBox_usablePoints.Name = "textBox_usablePoints";
            this.textBox_usablePoints.ReadOnly = true;
            this.textBox_usablePoints.Size = new System.Drawing.Size(138, 21);
            this.textBox_usablePoints.TabIndex = 75;
            // 
            // label_usablePoints
            // 
            this.label_usablePoints.AutoSize = true;
            this.label_usablePoints.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_usablePoints.Location = new System.Drawing.Point(292, 57);
            this.label_usablePoints.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label_usablePoints.Name = "label_usablePoints";
            this.label_usablePoints.Size = new System.Drawing.Size(89, 12);
            this.label_usablePoints.TabIndex = 74;
            this.label_usablePoints.Text = "剩余比较点数：";
            // 
            // textBox_yetPoints
            // 
            this.textBox_yetPoints.Location = new System.Drawing.Point(385, 17);
            this.textBox_yetPoints.Margin = new System.Windows.Forms.Padding(2);
            this.textBox_yetPoints.Name = "textBox_yetPoints";
            this.textBox_yetPoints.ReadOnly = true;
            this.textBox_yetPoints.Size = new System.Drawing.Size(138, 21);
            this.textBox_yetPoints.TabIndex = 73;
            // 
            // label_yetPoints
            // 
            this.label_yetPoints.AutoSize = true;
            this.label_yetPoints.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_yetPoints.Location = new System.Drawing.Point(292, 22);
            this.label_yetPoints.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label_yetPoints.Name = "label_yetPoints";
            this.label_yetPoints.Size = new System.Drawing.Size(77, 12);
            this.label_yetPoints.TabIndex = 72;
            this.label_yetPoints.Text = "已比较点数：";
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(277, 566);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(97, 33);
            this.button3.TabIndex = 39;
            this.button3.Text = "比较器清零";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(146, 566);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(97, 33);
            this.button2.TabIndex = 38;
            this.button2.Text = "停止比较";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(18, 566);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(97, 33);
            this.button1.TabIndex = 37;
            this.button1.Text = "启动比较";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // timer1
            // 
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(563, 608);
            this.Controls.Add(this.button3);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.numericUpDown_ioOutTime);
            this.Controls.Add(this.label_ioOutTime);
            this.Controls.Add(this.comboBox_triggerPrm);
            this.Controls.Add(this.comboBox_triggerMode);
            this.Controls.Add(this.label_triggerMode);
            this.Controls.Add(this.label_triggerPrm);
            this.Controls.Add(this.groupBox_axis2);
            this.Controls.Add(this.groupBox_axis1);
            this.Name = "Form1";
            this.Text = "二维比较";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBox_axis2.ResumeLayout(false);
            this.groupBox_axis2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_2CmpPos)).EndInit();
            this.groupBox_axis1.ResumeLayout(false);
            this.groupBox_axis1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_1cmpPos)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_ioOutTime)).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.groupBox3.ResumeLayout(false);
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox_axis2;
        private System.Windows.Forms.ComboBox comboBox_2CmpMode;
        private System.Windows.Forms.Label label_2CmpMode;
        private System.Windows.Forms.NumericUpDown numericUpDown_2CmpPos;
        private System.Windows.Forms.Label label_2CmpPos;
        public System.Windows.Forms.Label label_2compareSource;
        public System.Windows.Forms.ComboBox comboBox_2compareSource;
        public System.Windows.Forms.Label label_2axisNo;
        public System.Windows.Forms.ComboBox comboBox_2axisNo;
        private System.Windows.Forms.GroupBox groupBox_axis1;
        private System.Windows.Forms.ComboBox comboBox_1cmpMode;
        private System.Windows.Forms.Label label_1CmpMode;
        private System.Windows.Forms.NumericUpDown numericUpDown_1cmpPos;
        private System.Windows.Forms.Label label_1CmpPos;
        public System.Windows.Forms.Label label_1compareSource;
        public System.Windows.Forms.ComboBox comboBox_1compareSource;
        public System.Windows.Forms.Label label_1axisNo;
        public System.Windows.Forms.ComboBox comboBox_1axisNo;
        private System.Windows.Forms.NumericUpDown numericUpDown_ioOutTime;
        private System.Windows.Forms.Label label_ioOutTime;
        private System.Windows.Forms.ComboBox comboBox_triggerPrm;
        private System.Windows.Forms.ComboBox comboBox_triggerMode;
        private System.Windows.Forms.Label label_triggerMode;
        private System.Windows.Forms.Label label_triggerPrm;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button button13;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.PictureBox pictureBox2;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.GroupBox groupBox5;
        public System.Windows.Forms.TextBox textBox4;
        public System.Windows.Forms.TextBox textBox5;
        public System.Windows.Forms.Label label7;
        public System.Windows.Forms.Label label8;
        public System.Windows.Forms.TextBox textBox6;
        public System.Windows.Forms.Label label9;
        private System.Windows.Forms.GroupBox groupBox4;
        public System.Windows.Forms.TextBox textBox2;
        public System.Windows.Forms.TextBox textBox3;
        public System.Windows.Forms.Label label4;
        public System.Windows.Forms.Label label6;
        public System.Windows.Forms.TextBox textBox1;
        public System.Windows.Forms.Label label5;
        public System.Windows.Forms.TextBox textBox_runningPoint;
        public System.Windows.Forms.Label label_runningPoint;
        public System.Windows.Forms.TextBox textBox_enableState;
        public System.Windows.Forms.Label label_enableState;
        public System.Windows.Forms.TextBox textBox_usablePoints;
        public System.Windows.Forms.Label label_usablePoints;
        public System.Windows.Forms.TextBox textBox_yetPoints;
        public System.Windows.Forms.Label label_yetPoints;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Timer timer1;
    }
}

